johnnyc121
1 Copper

OpenManage Server Admin 6.1 and Windows 2008 SP2?

The documentation says it's compatible, but when I try to run it, the installer says that it's not supported, and then exits. I'm using the OM_6.1.0_ManNode_DUP_A00.exe installer from the FTP site, am I using the correct installer? I've also tried to install 5.5 and that didn't work either.

I've noticed that I can install OMSA 6.1 if I get the entire package, expand it, and run it as an administrator while logged in as the local admin. So maybe there's something going on with the DUP that does not recognize Win2008 SP2 as a valid OS to install on, and possibly a permissions issue as well?

Thanks!
Tags (1)
0 Kudos
6 Replies
DELL-Greg R
3 Argentium

RE: OpenManage Server Admin 6.1 and Windows 2008 SP2?

I just tested this, and it worked for me. .

I had Server 2008 x64 with SP1, and a previous version of OMSA installed (I THINK 5.5).
I upgraded Server 2008 x64 to SP2 (rebooted a couple times)
Then I ran the OM_6.1.0_ManNode_DUP_A00.exe from the ftp site, and it ran successfully for me.

how was your environment different? I don't currently have a 'clean' server 2008 . . . I'll see if I can find one.
0 Kudos
johnnyc121
1 Copper

RE: OpenManage Server Admin 6.1 and Windows 2008 SP2?

I have a clean server that we built straight to Win2008 SP2, with no OMSA installed ...

Thanks,
John
0 Kudos
johnnyc121
1 Copper

RE: OpenManage Server Admin 6.1 and Windows 2008 SP2?

Anything new on this? I'm still not able to use the Dell Update Package to install if the server is a clean Win2008 SP2, but I can still install it if I'm using SP1 or if I use the entire package. Thanks!
0 Kudos
Highlighted
ejs_05
1 Copper

RE: OpenManage Server Admin 6.1 and Windows 2008 SP2?

Try using the compatibility mode on the .exe file. (right click, properties, compatibility, choose 2k8 sp1)
0 Kudos
johnnyc121
1 Copper

RE: OpenManage Server Admin 6.1 and Windows 2008 SP2?

That works, thanks for the tip. So how would I be able to incorporate that into the SCUP update? Is there a way to force a compatibility mode on an update that's been deployed via SCUP/SCCM?
0 Kudos
DELL-Greg R
3 Argentium

RE: OpenManage Server Admin 6.1 and Windows 2008 SP2?

"That works, thanks for the tip. So how would I be able to incorporate that into the SCUP update? Is there a way to force a compatibility mode on an update that's been deployed via SCUP/SCCM?"
you shouldn't need to - I just tested this on Server 2008 R2 x64, and it worked for me also - call the .msi directly:

Msiexec.exe /i windows\SystemsManagement\SysMgmt.msi ADDLOCAL=IWS,OMSM,SA /qb
0 Kudos